/*
 Theme Name:   Raceway Motel
 Description:  A child theme of Soho Hotel
 Author:       KS for DP
 Template:     sohohotel
*/

a {
    color:#26a51c;
    }
    
html, body, p, li, ul, dd, td {
    font-family: 'Monda', sans-serif;
    color: #797575;
    line-height: 150%;
    font-size: 1.0em;
    }


img a, a img {
    border: 0;
    }


td {
    vertical-align: top;
    }


a {
    color: #26a51c;
    text-decoration: underline;
    outline: none;
    }


a:hover {
    color: #000; 
    }


ul { 
    margin: 8px 0 18px 2px;
    padding: 0;
    list-style-type: none;
    }


li {
    padding-left: 20px;
    line-height: 180%;
    }
    
.slider ul.slides li {
    padding-left: 0;
    line-height: inherit;
    }


h1, h1 a, h2, h2 a, h3, h3 a {
    line-height: 120%;
    color: #000;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    margin: 20px 0 5px 0;
    }


h1, h1 a {
    font-size: 2.4em;
    margin-top: 0;
    }

h2, h2 a {
    font-size: 2.0em;
    }

h3, h3 a {
    font-size: 1.6em;
    }


/* 
hr {
    height: 1px;
    border: 0;
    width: 100%;
    background: #81aad2;
    color: #81aad3;
    margin: 5px 0 15px 0; 
    }
 */

body.page #background-wrapper,
body.single #background-wrapper {
	/* background: url(images/text_bg_light.png) no-repeat fixed center 120px; !important; */
    }
    
.topbar-left {
    width: 230px;
    }
    
.map-legend {
    padding-top:5px;
    float:right;
    height:7px;
    }
    


/* Make the logo bigger, left align text and embiggen the menu font ----------------------- */

#logo img {
    max-width: 300px;
    }

#logo h1 span {
    text-align:left;
    margin-left:9px;
    }

#navigation li, #navigation li li a {
    font-size:16px;
    }
    
.header-contact li {
    color:#fff;
    }
    
.topbar-right .button0 {
    background-color:#000;
    }
    
#mobile-menu li a {
    color: #fff;
    }

/* ---------------------------------------------------------------------------------------- */


#page-header h2 {
    font-size: 40px;
    color:#fff;
    line-height: 0;
    }
    
.medium-caption {
    font-size:44px;
    border-radius:10px;
    }
    
.book-button {
    width:90%;
    text-align:center;
    }
    
    
.dp-accomm {
    background-image: url('/wp-content/uploads/2017/08/header-bg.jpg') !important;
    }
    
/* Tweak accommodation page to show in 2 columns instead of 3 */

.accommodation-listing .col {   
    width: 29%;
    }

.accommodation-listing li {
    clear: none !important;
    }
    
.accommodation-listing ul.no-style-list li:nth-child(3) {
    display:none;
    }
    
/* 
.accommodation-listing li:nth-child(3n+1) {
    clear: none;
    }
    
.accommodation-listing .col:nth-child(even) {
	margin:0;
    }

    
.accommodation-listing .col:nth-child(odd) {
    margin: 0 0 40px 0;
    }
 */
    
        
/* Footer styling ----------------------- */

#background-wrapper #wrapper #footer {
    background:  #26a51c /* url('/wp-content/uploads/2017/08/horse-trotting.png') 950px 255px no-repeat */;
    }
    
#footer .title-style2 {
    font-size:16px;
    }
    
#footer .title-block {
    background:#000;
    border-bottom: 1px solid #000;
    }
    
#footer .textwidget p {
    color:#fff;
    }
    
#footer-bottom .fl img {
    display:none;
    }
    
.footer-logo {
    float:right;
    }
    
/* ---------------------------------------------------------------------------------------- */

@media only screen and (max-width: 991px) {
    
    .map-legend {
        display:none;
        }
}

@media only screen and (max-width: 767px) {
    #logo {
        width: 200px !important;
        }
        
    #logo img {
        max-width: 200px !important;
        }
        
}

@media only screen and (max-width: 479px) {
    
    #page-header {
        height:40px !important;
        padding:40px 0 0 0;
        }
        
     #page-header h2 {
        font-size:24px !important;
        }
    
    .footer-logo {
        float:none;
        padding-top:20px;
        text-align:center;
        }
}